Bug 184316 - yum change for release notes
Summary: yum change for release notes
Status: CLOSED ERRATA
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-07 22:54 UTC by Jeremy Katz
Modified: 2007-04-18 17:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 16:00:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-03-07 22:54:40 UTC
We should mention in the release notes the following yum change
* By default, yum is now configured to remove headers and packages downloaded
after a successful install.  You can change this behavior by modifying the
keepcache option in /etc/yum.conf

Comment 1 Rahul Sundaram 2006-03-08 16:00:29 UTC

In rawhide, 

man /usr/share/man/man5/yum.conf.gz shows the keepcache option while man
yum.conf doesnt for some odd reason and it claims the default is to keep the cache.

I have added a note to http://fedoraproject.org/wiki/Docs/Beats/PackageNotes.
Kindly check on the path issue and fix the man page. Closing 


Note You need to log in before you can comment on or make changes to this bug.